

div.thecheat {
    background: #116DB3;
    padding-bottom: 10%;
	width: 140px ;
	height: 90px;
	 position: relative;
    display: table-cell;
    vertical-align: middle;
    margin: 0; 

    text-align: center;
}

div.thecheat > form {
    display: table;
   width: 100% ;
}

div.thecheat > img.logo {
    display: inline-block;
    margin-bottom: 4px;
}

div.thecheat > form > div {
    display: table-cell;
    width: 100%;
}

div.thecheat > form > div > * {
    box-sizing: border-box;
    height: 23px;

    padding: 0;

    font-size: 11px;
    float: left;
}

div.thecheat > form > div > input[type=text] {
    width: 100%;
    border: 1px solid #95BFDF;
    border-right: none;
    border-top-color: #70A6CF;
    border-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 6px;
    padding-right: 6px;


    background: white;
}  

div.thecheat > form > div > input[type=number] {
    width: 100%;
    border: 1px solid #95BFDF;
    border-right: none;
    border-top-color: #70A6CF;
    border-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 6px;
    padding-right: 6px;


    background: white;
}


div.thecheat > form > div > input[type=submit] {
    display: block;

    min-width: 37px;
    border: 1px solid #1982C1;
    border-left: none;
    border-top-color: #1576BA;
    border-radius: 2px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;


    background: #28A8E4;
    color: white;
    font-weight: bold;
}

div.thecheat_footer {
 position: relative;
    display: table-cell;
    vertical-align: middle;
    margin: 0; 

    text-align: center;
 background: #116DB3;
    position: absolute;
    bottom: 0; left: 0;

    font-size: 11px;
    color: #87B2D3;
}

div.thecheat_footer a {
    color: inherit;
    text-decoration: none;
}

div.thecheat_footer a:hover {
    text-decoration: underline;
}
